Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1143)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
@@ -1762,51 +1778,51 @@
 Skipping URL 'https://agris.fao.org/agris-search/search.do?recordID=JP1999005272' (found on page 'Trivia') because I encountered the unknown URL ending 'do'. Please add this ending to the appropriate array in this script, HTTP_FILES or HTTP_TLDS_AND_PAGES.
 
-Skipping URL 'http://web.archive.org/web/20110312120045/http://www.polymallet.com/' (found on page 'Credits') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20110312120045/http://www.polymallet.com/' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://wiki.oni2.net/w/extlinks.csv' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/extlinks.csv'.
 
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'ChibiOni_Konoko_and_Muro_by_66reddog.png') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_ame-lilmai.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_maksimka-onidollar.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120816063521/http://www.animestocks.com/gallery/category/Full+Metal+Panic!+TSR/Melissa+Mao' (found on page 'Anime_and_manga') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20090814100526/http://www.kyoto.zaq.ne.jp/mibu/eng/pages/plays/tales.html#Anchor-Ogre-43793' (found on page 'Oni_(myth)') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080101095349/http://www.merkur.de/2007_51_Bluehende_Ozeane.25382.0.html?&no_cache=1' (found on page 'Paradox-01/brain_dump') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120417071638/http://xbox.ign.com/articles/137/137000p1.html' (found on page 'Strident') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080404000113/http://news.teamxbox.com/xbox/3113/Strident-Trailer/' (found on page 'Strident') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090520145941/http://www.gamedev.net/reference/programming/features/welzlminsphere/default.asp' (found on page 'PNTA') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20101211155335/http://colladablender.illusoft.com/cms/content/blogcategory/18/44/' (found on page 'Neo/Archive2') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170816043624/http://karakuriya.com/english/doll/shinatama.htm' (found on page 'Shinatama') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090413130244/http://oni.planets.gamespy.com/info/cheats.shtml' (found on page 'History_of_Oni_modding/The_tale_of_Dev_Mode') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20081120155350/http://www.zapster.it/images/tools/wallpapers/1024x768/oni4.jpg' (found on page 'Konoko_Crouching_-_Wallpaper_2.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20120212222545/http://www.aicanime.com/products/adpolice/tvindex.html' (found on page 'Intro_frame_0431.png') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20151002021345/http://www.ign.com/games/maximum-action-state-of-emergency-serious-sam-gold/ps2-16405' (found on page 'State_of_Emergency') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20141112095925/http://home.luna.nl/~xino/fonts/xenotron/index.html' (found on page 'Xenotron') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20200119112157/http://ghost.halomaps.org/bluestreak/gbxmodel/' (found on page 'ONIrules') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20160623125418/http://training.sessions.edu/resources/free-tutorials/adobe-illustrator-tutorials/live-trace-live-paint.asp' (found on page 'PolyKarbon') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20081112044140/http://bards.fr/orgkom/wupper2008.jpg' (found on page 'Geyser/Artwork') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr/feena/rpg/grandia2/' (found on page 'Hikari') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20090614031049/http://www.driverheaven.net/mobility-radeon-drivers-support/76736-ati-mobility-firegl-t2-hp-nw8000.html' (found on page 'Neo/Archive2') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20110227221452/https://www.nersc.gov/vendor_docs/ibm/asm/mastertoc.htm' (found on page 'Neo/Archive2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'ChibiOni_Konoko_and_Muro_by_66reddog.png') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_ame-lilmai.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_maksimka-onidollar.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20120816063521/http://www.animestocks.com/gallery/category/Full+Metal+Panic!+TSR/Melissa+Mao' (found on page 'Anime_and_manga') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20090814100526/http://www.kyoto.zaq.ne.jp/mibu/eng/pages/plays/tales.html#Anchor-Ogre-43793' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080101095349/http://www.merkur.de/2007_51_Bluehende_Ozeane.25382.0.html?&no_cache=1' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20120417071638/http://xbox.ign.com/articles/137/137000p1.html' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080404000113/http://news.teamxbox.com/xbox/3113/Strident-Trailer/' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090520145941/http://www.gamedev.net/reference/programming/features/welzlminsphere/default.asp' (found on page 'PNTA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20101211155335/http://colladablender.illusoft.com/cms/content/blogcategory/18/44/' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170816043624/http://karakuriya.com/english/doll/shinatama.htm' (found on page 'Shinatama') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090413130244/http://oni.planets.gamespy.com/info/cheats.shtml' (found on page 'History_of_Oni_modding/The_tale_of_Dev_Mode') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20081120155350/http://www.zapster.it/images/tools/wallpapers/1024x768/oni4.jpg' (found on page 'Konoko_Crouching_-_Wallpaper_2.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20120212222545/http://www.aicanime.com/products/adpolice/tvindex.html' (found on page 'Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20151002021345/http://www.ign.com/games/maximum-action-state-of-emergency-serious-sam-gold/ps2-16405' (found on page 'State_of_Emergency') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20141112095925/http://home.luna.nl/~xino/fonts/xenotron/index.html' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20200119112157/http://ghost.halomaps.org/bluestreak/gbxmodel/' (found on page 'ONIrules') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20160623125418/http://training.sessions.edu/resources/free-tutorials/adobe-illustrator-tutorials/live-trace-live-paint.asp' (found on page 'PolyKarbon') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20081112044140/http://bards.fr/orgkom/wupper2008.jpg' (found on page 'Geyser/Artwork') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr/feena/rpg/grandia2/' (found on page 'Hikari') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20090614031049/http://www.driverheaven.net/mobility-radeon-drivers-support/76736-ati-mobility-firegl-t2-hp-nw8000.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20110227221452/https://www.nersc.gov/vendor_docs/ibm/asm/mastertoc.htm' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://sites.google.com/site/gumby701/bomber.wmv' (found on page 'Neo/Archive4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sites.google.com/site/gumby701/bomber.wmv'.
@@ -1814,50 +1830,50 @@
 Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=3s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=3s'.
 
-Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'New_levels') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Pre-beta_features') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20100621160148/http://www.types-of-flowers.org/pictures/resurrection_plant.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170102120711/http://softimage.wiki.softimage.com/xsidocs/audio_LoadingAudioFilesintheAnimationMixer.htm#Rdy36984' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Pre-beta_features') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20100621160148/http://www.types-of-flowers.org/pictures/resurrection_plant.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170102120711/http://softimage.wiki.softimage.com/xsidocs/audio_LoadingAudioFilesintheAnimationMixer.htm#Rdy36984' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=Sntev0Gj5Ds' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Sntev0Gj5Ds'.
 
-Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170103065301/http://softimage.wiki.softimage.com/xsidocs/nla_mixer.htm#Rdw10200' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20151211232354/http://www.redsorceress.com/skybox.html' (found on page 'ONLV') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20141114030443/http://www.allgame.com/game.php?id=19306&tab=review' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20191218032027/https://www.eurogamer.net/articles/r_oni' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool/Scripting') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20121031134317/http://www.mwusers.com/forums/showthread.php?18647-onclick-in-wikitext' (found on page 'Paradox-01/Archive1') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20181006203834/https://wiki.unrealengine.com/Unreal_Motion_Graphics_(UMG)_UI_-_Inventory_Tutorial_Playlist' (found on page 'Restless_Souls/Wishlist') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170920190459/http://www.codegeek.io/20170409-animate-makehuman-character-in-mixamo/' (found on page 'Restless_Souls/Wishlist') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170103065301/http://softimage.wiki.softimage.com/xsidocs/nla_mixer.htm#Rdw10200' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20151211232354/http://www.redsorceress.com/skybox.html' (found on page 'ONLV') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20141114030443/http://www.allgame.com/game.php?id=19306&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20191218032027/https://www.eurogamer.net/articles/r_oni' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20121031134317/http://www.mwusers.com/forums/showthread.php?18647-onclick-in-wikitext' (found on page 'Paradox-01/Archive1') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20181006203834/https://wiki.unrealengine.com/Unreal_Motion_Graphics_(UMG)_UI_-_Inventory_Tutorial_Playlist' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170920190459/http://www.codegeek.io/20170409-animate-makehuman-character-in-mixamo/' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://www.substance3d.com/products/substance-designer' (found on page 'Fuse') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.substance3d.com/products/substance-designer/'.
 
-Skipping URL 'https://web.archive.org/web/20171206175932/https://www.livescience.com/17279-personality-traits-affect-smell.html' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20171206175932/https://www.livescience.com/17279-personality-traits-affect-smell.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://archive.is/r7NFH' (found on page 'Paradox-01/brain_dump') because its expected result, '503', is in the exceptions list.
 
-Skipping URL 'https://web.archive.org/web/20150118174402/http://www.strangebuildings.com/solar-furnace-odeillo-france/' (found on page 'Slaves_of_War/Settings') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170124045754/https://vision.arc.nasa.gov/personnel/al/papers/64vision/17.htm' (found on page 'Slaves_of_War/Design') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200327194536/https:/twitter.com/stephan09342968/status/1243617357832114177' (found on page 'Paradox-01/brain_dump') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20200603185109/https://www.bmbf.de/de/corona-krise-achtsamkeit-ja-alarmismus-nein-11069.html' (found on page 'Paradox-01/brain_dump') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20150118174402/http://www.strangebuildings.com/solar-furnace-odeillo-france/' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170124045754/https://vision.arc.nasa.gov/personnel/al/papers/64vision/17.htm' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20200327194536/https:/twitter.com/stephan09342968/status/1243617357832114177' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20200603185109/https://www.bmbf.de/de/corona-krise-achtsamkeit-ja-alarmismus-nein-11069.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://javadl.oracle.com/webapps/download/AutoDL?BundleId=78825' (found on page 'Playing_in_Linux') because its expected result, '302', is in the exceptions list.
 
 
-Summary (19 min. 35 sec. elapsed):
+Summary (19 min. 9 sec. elapsed):
 I finished processing 3134 of 3134 links (there were 703 file links and 2204 page links).
 3134 processed links:
@@ -1865,17 +1881,17 @@
 - 218 Archive.org links were not checked
 - 18 processed links had issues
-  (excepted 17 link issues from report)
+  (excepted 16 link issues from report)
 - 2889 processed links were OK
-  (counted 666 trivial redirections as OK)
-9 link errors (see RTF or TXT report for specific links):
+  (counted 673 trivial redirections as OK)
+9 link errors:
 - 2 missing/unknown namespaces
 - 6 links on JavaScript pages
 - 1 unknown URL suffix
-17 link problems excepted (see RTF or TXT report for specific links):
-- 10/11 NG links
+16 link problems excepted:
+- 9/11 NG links
 - 4/4 redirections
 - 2/2 external internal links
 - 1/1 potential intrawiki link
-1 link issue:
-- 1 NG link
+2 link issues:
+- 2 NG links
 ValExtLinks says goodbye.
